
<? $m_static = new Model_StaticPage(); ?>

<style type="text/css">
	
	#about .page-title {
		background: url('../img/v2.1/line_dashed-blue.gif') repeat-x bottom left;
		text-align: center;
		padding: 5px 0 10px 0;
	}
	
	#about .page-title h1 {
		color: #d5321f;
		font-size: 24px;
		font-weight: normal;
	}
	
	#about .desc {
		background: url('../img/v2.1/line_dashed-blue.gif') repeat-x bottom left;
		margin-top: 15px;
	}

	#about .desc span{
		font-weight: bold;
		color: #ff0000
	}

	#about .desc p {
		text-align: justify;
		line-height: 1.5;
		font-size: 13px;
		padding: 0 25px 10px 25px
	}

	#about .adv-container {
		padding: 40px 0
	}

	#about .adv {
		width: 378px;
		float:left;
		margin-left: 73px;
	}

	#about .adv-content {
		background: url('../img/advantages_bg.png') repeat-y;
		padding: 30px 10px 15px 20px;
		min-height: 160px
	}

	#about .adv-content ul {
		line-height: 1.5;
		list-style: none outside none;
	}

	#about .adv-content li {
		background: url('../img/adv_bullet.png') no-repeat 0 50%;
		padding-left: 25px;
		font-size: 14px;
		color: #990066
	}

	#about .adv-advertisers {
		width: 378px;
		height: 40px;
		background: url('../img/adv_advertisers.jpg') repeat-y;
	}
	#about .adv-customers {
		width: 378px;
		height: 40px;
		background: url('../img/adv_customers.jpg') repeat-y;
	}

	#about .adv-bottom {
		width: 378px;
		height: 23px;
		background: url('../img/advantages_bottom.png') no-repeat;
	}

	#about .signup-now {
		background: url('../img/signup_now.png') no-repeat;
		width: 100px;
		height: 26px;
		display: block;
		margin-left: 100px;
		margin-top: 10px;
		cursor: pointer;
	}
}
</style>

<? $seo = $this->seo('about', 0); ?>

<div id="about">
	<div class="page-title">
		<h1>About escortmeetings.com</h1>
	</div>
	<?= $m_static->getBySlug('about', Cubix_Application::getId(), Cubix_I18n::getLang())->body ?>
</div>

<?
if ( $seo ) {
	if ( strlen($seo->title) ) {
		$this->headTitle($seo->title, 'PREPEND');
	}

	if ( strlen($seo->keywords) ) {
		$this->headMeta()->appendName('keywords', $seo->keywords);
	}

	if ( strlen($seo->description) ) {
		$this->headMeta()->appendName('description', $seo->description);
	}
}
?>